<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSWBom Interface
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmSWBom Interface

Visual Basic
C#
C++/CLI
Allows you to access a SOLIDWORKS BOM. NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmSWBom

C# |
--- | ---

    public interface IEdmSWBom

C++/CLI |
--- | ---

    public interface class IEdmSWBom

# Example

See the IEdmBomMgr3 examples.

# Accessors

IEdmBomMgr3::CreateEmptySWBom

# See Also

####

IEdmSWBom Members
EPDM.Interop.epdm Namespace